@media only screen and (max-width:1200px) {
	.wrapper { max-width:96%; }
	
	#header-menu-top li { margin-right:10px; }
	#header-menu-top li.contact-menu { margin-left:10px; }
	#header-menu-top li a span { font-size:1.7rem; padding:12px 15px 12px 54px; }
	.header-menu-bottom .cwsMenu > li > a { padding-left:20px !important; padding-right:20px !important; }
	
	.homeSection .products-grid > li:hover .proOverlay .actions ul li button.btn-cart, .products-grid > li:hover .proOverlay .actions ul li button.btn-cart { width:100% !important; }
	.products-grid > li:hover .proOverlay .actions ul li { display:inline-block; float:left; }
	.products-grid > li:hover .proOverlay .actions ul li:nth-child(2) { clear:left; float:left; }
	.products-grid > li:hover .proOverlay .actions ul li.iconSet { float:left; width:50%; }
	.products-grid > li:hover .proOverlay .actions ul li a { width:auto; }
	
	.thumbnail span { display:none; }
	
	.my-account .pager .pages { margin-right:20px; }
	
	.categoryProducts .products-grid > li a img { max-width: 155px; max-height: 155px; min-height: 155px; }
	
	/* Footer */
	.newsLetter.ftrCol { margin-right:5%; }
	.payment.ftrCol { width:20%; }
	.payment.ftrCol h3 { font-size:2.6rem; }
	.fbIcon span { font-size:13px; }
}


@media only screen and (max-width:999px) {
	html { font-size:60%; }
	
	#logo { max-width:290px; padding-top:1px; }
	ul.quick-access { padding:25px 0 18px; }
	
	.header-menu-bottom .cwsMenu > li > a.Level0 { font-size:15px !important; padding:10px !important; }
	#header-menu-top li a span { font-size:1.5rem; padding:12px 10px 12px 31px; }
	
	#header-menu-top li.roller-hockey a span, #header-menu-top li.ice-hockey a:hover span, #header-menu-top li.ice-hockey.active a,
	#header-menu-top li.ice-hockey a span, #header-menu-top li.roller-hockey a:hover span, #header-menu-top li.roller-hockey.active a { background-size:18px; background-position:9px 13px; }
	#header-menu-top li.figure-skating a span, #header-menu-top li.figure-skating a:hover span, #header-menu-top li.figure-skating.active a { background-size:24px; background-position:5px 13px; }
	#header-menu-top li.short-track a span, #header-menu-top li.short-track a:hover span, #header-menu-top li.short-track.active a { background-size:21px; background-position:5px 13px; }
	#header-menu-top li.contact-menu a span, #header-menu-top li.contact-menu a:hover span, #header-menu-top li.contact-menu.active a { background-size:18px; background-position:10px 12px; }
	
	/* Header Menu  */
	#topmenu { text-align:center; }
	#topMenuToggle { color:#fff; font-size:2.3rem; font-family:'Roboto Condensed'; font-style:italic; font-weight:700; text-transform:uppercase; display:inline-block; background:#208db6; padding:5px 15px; cursor:pointer; margin:5px 0; }
	#topmenu ul { display:none; position:absolute; top:100%; left:0; width:100%; z-index:999; background:#fff; padding:10px; text-align:left; border-bottom:5px solid #208db6; box-shadow:0 3px 2px rgba(0,0,0,0.6); }
	#topmenu ul li, #topmenu ul li:last-of-type { display:block; border-bottom:1px solid #ddd; background:url(../images/topmenu-sep.png) no-repeat left center; background-size:15px; padding:8px 0 7px 20px; }
	#topmenu ul li:last-of-type { border-bottom:0 none; }
	#topmenu ul li a { color:#000; border-bottom:0 none; padding:0; }
	#topmenu ul li a:hover, #topmenu ul li a.active { color:#17a2d6; border-bottom:0 none; }
	/* Header Menu  */
	
	.col-left { margin-bottom:10px; }
	.col-left, .col2-left-layout .col-main { width:100%; }
	
	/* Left Menu  */
	.catalog-category-view .sidebar { display:none; }
	.sidebar .block-layered-nav { display:none; } 
	#leftMenuToggle { color:#fff; font-size:2.4rem; font-weight:600; text-transform:uppercase; cursor:pointer; padding:10px 20px; display:block; margin-bottom:0; position:relative; }
	#leftMenuToggle:after { content:''; font-family:'FontAwesome'; color:#fff; font-size:20px; position:absolute; right:13px; top:12px; font-style:normal; }
	.active #leftMenuToggle:after { content:''; }
	.col-left #nav { display:none; }
	.nav-container { border:0 none; padding:0; }
	#nav { clear:both; width:100%; right:0; z-index:48; margin-top:0; border:0 none; padding:0; }
	#nav { border-bottom:0 none; }
	#nav li a { border-bottom:1px solid #09698d; text-align:left; }
	#nav li:last-of-type { border-bottom:0 none; }
	#nav ul { display:none; }
	#nav li ul { width:100%; position:relative; display:none; top:inherit; padding:0; margin-left:0; }
	#nav li a { color:#fff; display:block; padding:10px; background:#fff; margin:0; }
	#nav li.parent ul li a { background:#fff; }
	#nav li.level1 a { border-bottom:0 none; }
	#nav li.level1 ul { left:0; }
	#nav li .fa { color:#000; font-size:18px; position:absolute; display:block; top:1px; right:0; height:35px; width:35px; text-align:center; line-height:35px; cursor:pointer; z-index:99; }
	#nav li ul li.level1.parent a:after { display:none; }
	#nav a.level0,  .nav-primary a { line-height:30px; }
	#nav li.level1 a { padding:6px; }	
	#nav li.over > ul { display:none; }
	#nav ul, #nav div, #nav ul li ul, #nav li.over > ul li.over > ul, #nav li.over ul ul { position:inherit !important; top:inherit !important; left:inherit !important; }
	#nav li .nav-1 .shown-sub { position:inherit; }
	#nav ul li ul { width:auto; box-shadow:none; -webkit-box-shadow:none; }
	/* Left Menu  */
	
	.block-layered-nav .block-title { background:url(../images/shop-by-bg-mbl.gif) 0 0 repeat-x; }
	.block .block-title strong { color:#fff; font-weight:600; text-transform:uppercase; cursor:pointer; position:relative; }
	.block .block-title strong:after { content:''; font-family:'FontAwesome'; color:#fff; font-size:16px; position:absolute; right:15px; top:14px; font-style:normal; }
	.block.active .block-title strong:after { content:''; }
	.block.block-layered-nav strong:after { right:14px; top:15px; }
	.block .block-content { display:none; }
	
	.block.block-progress .block-title strong:after { content:''; }
	.block.block-progress .block-content { display:block !important; }
	
	.cart-table td.product-cart-price, .cart-table td.product-cart-actions, .cart-table td.product-cart-total, .cart-table td.product-cart-remove, .editIcon { min-width:inherit; }
	
	.cart .cart-collaterals .col2-set, .col2-right-layout .col-main, .col-right { width:100%; }
	.col2-set .col-1 { margin-bottom:20px; }
	.cart .totals { width:48.5%; }
	.block-progress { margin-top:20px; }
	.opc .buttons-set { padding-top:10px; }
	
	.homeCatPro ul li .img-hover img { max-width:100%; max-height: 140px; }
	.categoryProducts .products-grid > li a img { max-width: 175px; max-height: 175px; min-height: 185px; }
	
	/* Footer */
	.footer-container { background-repeat:repeat; }
	.footerLinks.ftrCol { width:22%; }
	.newsLetter.ftrCol { width:48%; margin-right:0; }
	.payment.ftrCol { clear:left; width:auto; margin-top:10px; }
	.fbIcon { padding-top:10px; margin-top:10px; margin-bottom:0; }
	.copyText { margin-top:15px; }
	
}


@media only screen and (max-width:767px) {
	html { font-size:57%; }
	
	#logo { max-width:240px; float:none; margin:0 auto; }
	.header-menu-top, .header-menu-bottom { display:none; }
	
	.main-menu-mobile { display:block; float:left; }
	.main-menu-mobile .cwsMenuOuter { padding:0 15px; }
	.main-menu-mobile .menu-icon { color:#fff; font-size:22px; float:left; padding:7px 10px; background-color:#36374c; cursor:pointer; margin-top:15px; }
	.main-menu-mobile .sidenav { height:100%; width:0; display:block; position:fixed; z-index:9999; top:0; left:0; background-color:#208db6; overflow-x:hidden; padding-top:50px; transition:0.5s; -webkit-transition:0.5s; }
	.main-menu-mobile .sidenav a { padding:8px 8px 8px 32px; text-decoration:none; font-size:25px; color:#818181; display:block; transition:0.3s; -webkit-transition:0.3s; }
	.main-menu-mobile .sidenav a:hover, .main-menu-mobile .sidenav a:focus { color:#f1f1f1; }
	.main-menu-mobile .sidenav .closebtn { position:absolute; top:-10px; right:15px; color:#fff; font-size:22px; float:left; padding:7px 10px; background-color:#36374c; cursor:pointer; margin-top:15px; }
	.outer { transition:margin-left .5s; -webkit-transition:margin-left .5s; }
	.main-menu-mobile .cwsMenu a > span.arw { background-color:inherit !important; }
	.main-menu-mobile .cwsMenu a > span.arw.plush:after { content:"\f0fe"; font-family:'FontAwesome'; color:#000; font-size:14px; font-weight:normal; font-style:normal; }
	.main-menu-mobile .cwsMenu a > span.arw.minus:after { content:"\f146"; font-family:'FontAwesome'; color:#000; font-size:14px; font-weight:normal; font-style:normal; line-height:inherit; }
	
	ul.quick-access:after, ul.quick-access:before { content:''; clear:both; display:block; }
	ul.quick-access { padding:10px 0; margin-top:-5px; }
	.toggleCrt { padding:0; }
	.toggleCrt .count { left:12px; line-height:34px; }
	#myAccToggle { padding-top:0; }
	.toggleCrt, #myAccToggle, #searchToggle { width:40px; height:40px; line-height:51px; }
	#searchToggle { color:#fff; font-size:21px; background:#fff; display:block; float:right; display:block; text-align:center; cursor:pointer; margin:0; line-height:46px; }
	#searchToggle img { max-width:22px; }
	#myAccToggle img { max-width:21px; }
	.toggleCrt img { max-width:25px; }
	.toggleCrt .count { line-height:36px; }
	
	ul.quick-access li { margin-left:10px; width:auto; }
	.searchform { width:auto; padding:0; margin-left:10px; }
	.searchTop .mbAjaxSearch .searchField { display: block; }
	#search_mini_form { display:none; width:320px; position:absolute; top:100%; right:0; z-index:9999; padding:10px; background-color:#fff; box-shadow:0 1px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4); }
	.searchTop input.input-text { height:50px; -webkit-appearance:none; appearance:none; padding: 0 50px 0 5px; }
	#search_mini_form .button { right:3px; top:8px; }
	
	ul.quick-access li.mobile-header-menu { display:block; float:left; margin-left:0; }
	ul.quick-access li.mobile-header-menu li { float:left; margin-left:0; }
	.mobile-header-menu .cwsMenu li.Level0 { border-top:0 none !important; }
	.mobile-header-menu .cwsMenuOuter { background-color:inherit !important; }
	.mobile-header-menu .cwsMenu li.Level0 { margin-right:20px; }
	.mobile-header-menu .cwsMenu li.Level0.last { margin-right:0; }
	.mobile-header-menu .cwsMenu.mega-menu li > ul.subMenu.Level0 { position:absolute !important; width:300px !important; }
	.mobile-header-menu .cwsMenu li.Level0  a { font-size:14px !important; padding:11px 20px 11px 10px !important; }
	.mobile-header-menu .cwsMenu li a.Level0  > span.arw { right:-10px; background-color:inherit !important; width:26px !important; font-family:'FontAwesome' !important; }
	.mobile-header-menu .cwsMenu li a.Level0 > span.plush:after { content:"\f107"; color:#fff; font-size:18px; font-family:'FontAwesome'; width:15px; height:23px; display:block; }
	.mobile-header-menu .cwsMenu li a.Level0 > span.minus:after { content:"\f106"; color:#fff; font-size:18px; font-family:'FontAwesome'; width:15px; height:23px; display:block; }
	.mobile-header-menu #cwsMenu-7 .cwsMenu.mega-menu li > ul.subMenu { width:300px !important; }
	.main-menu-mobile .cwsMenu > li > a, .main-menu-mobile .cwsMenu li.Level1 > a, .main-menu-mobile .cwsMenu li.Level2 > a, .main-menu-mobile .cwsMenu li.Level3 > a { font-style:italic !important; }
	.main-menu-mobile .cwsMenu > li:first-of-type { border-top:0 none !important; }
	
	.homeSection { margin:40px 0; }
	.homeSection .products-grid > li { width:48%; }
	.homeSection .products-grid > li:nth-child(4n) { margin-right:0; }
	.homeSection .products-grid > li:nth-child(3n+1) { clear:none; }
	.homeSection .products-grid > li:nth-child(3n) { margin-right:3.5%; }
	
	.products-grid > li .proOverlay .actions ul li { width:33.323%; }
	.products-grid > li .proOverlay .actions ul li button.btn-cart span { display:none; }
	.products-grid > li .proOverlay .actions ul li button.btn-cart { width:100%; }
	.products-grid > li .proOverlay .actions, .products-grid > li:hover .proOverlay .actions { display:block; }
	.products-grid > li:hover .proOverlay .actions ul li:nth-child(2) { clear:none; }
	.products-grid > li .proOverlay .actions ul li a { width:100%; }
	.products-grid > li:hover .proOverlay .actions ul li.iconSet { width:33.323%; }
	.products-grid > li .proOverlay .actions ul li .btn-cart img { margin:0; }
	
	.categoryProducts .products-grid > li { width:30.9%; }
	.categoryProducts .products-grid > li:nth-child(3n+1) { clear:left; }
	.categoryProducts .products-grid > li:nth-child(2n) { margin-right:3.5%; }
	.categoryProducts .products-grid > li:nth-child(3n) { margin-right:0; }
	.categoryProducts .products-grid > li:nth-child(2n+1) { clear:none; }
	
	.products-grid > li { width:48%; margin-right:3.5%; margin-bottom:20px; }
	.products-grid > li:nth-child(2n+1) { clear:left; margin-right:3.5%; }
	.products-grid > li:nth-child(2n) { margin-right:0; }
	.products-grid > li:nth-child(3n+1) { clear:none; }
	
	.jcarousel .products-grid > li { margin-bottom:0; }
	.jcarousel .products-grid > li:nth-child(2n+1) { margin-right:25px; clear:none; }
	
	.welComeText { padding:20px 0; }
	.welComeText p.img { text-align:center; }
	.welComeText p.img img { float:none; display:inline-block; width:auto; }
	.welComeText .f-left { width:auto; }
	
	.breadcrumbs, .buttons-set p.required { display:none; }
	
	.opc .step-title .number { margin-top:4px; }
	
	.homeCatPro ul li .img-hover .cart-btn-hover, .homeCatPro ul li:hover .img-hover .cart-btn-hover { display:none; }
	.homeCatPro ul li h4 a { padding:7px; }
	
	.my-account .pager .pages { clear:right; margin-right:0; margin-top:5px; }
	
	.products-grid > li .proOverlay .actions ul li .out-of-stock { padding: 6px 10px 4px 10px; }
	
	.categoryProducts .products-grid > li a img { max-width: 165px; max-height: 165px; min-height: 175px; }
	
	#toTop { width:25px; height:25px; right:0; }
	#toTop i.fa { color:#fff; font-size:20px; line-height:20px; }
}

@media only screen and (max-width:599px) {
	 html { font-size:55%; }
	 
	 #topCartContent { width:300px; }
	 #search_mini_form { width:290px; }
	 
	.homeSection { margin:20px 0; }
	.homeCatPro ul li { width:32.2%; }
	.homeCatPro ul li:nth-child(4n) { margin-right:0; }
	.homeCatPro ul li:nth-child(4n+1) { clear:none; }
	.homeCatPro ul li:nth-child(4n) { margin-right:1.6666666666666667%; }
	.homeCatPro ul li:nth-child(3n) { margin-right:0; }
	.homeCatPro ul li:nth-child(3n+1) { clear:left; }
	.homeCatPro ul li h4 a { font-size:1.7rem; }
	
	.homeSection .products-grid > li { width:48%; }
	.homeSection .products-grid > li:nth-child(2n) { margin-right:0; }
	.homeSection .products-grid > li:nth-child(2n+1) { clear:left; }
	.homeSection .products-grid > li:nth-child(3n) { margin-right:3.5%; }
	
	.categoryProducts .products-grid > li { width:48%; }
	.categoryProducts .products-grid > li:nth-child(3n+1) { clear:none; }
	.categoryProducts .products-grid > li:nth-child(3n) { margin-right:3.5%; }
	.categoryProducts .products-grid > li:nth-child(2n) { margin-right:0; }
	.categoryProducts .products-grid > li:nth-child(5n) { clear:none; }
	.categoryProducts .products-grid > li:nth-child(2n+1) { clear:left; }
	
	.products-grid > li .product-name a { font-size:1.7rem; }
	.products-grid > li:nth-child(2n) { margin-right:0; }
	.products-grid > li:nth-child(2n+1) { clear:left; }
	
	.product-essential .product-name h1 { font-size:3rem; }
	.product-view .product-shop, .product-view .product-img-box { width:100%; margin-left:0; }
	.product-options, .product-options-bottom { width:100%; margin-left: 0; }
	.product-options-bottom .add-to-cart .qty, .product-options-bottom .add-to-cart label { display:block; text-align:left; }
	.sizeCon1 {margin-top:20px;}
	.add-to-cart .qty { width:auto;}
	
	.cart .cart-collaterals .col2-set, .cart .totals, .col2-set .col-1, .col2-set .col-2 { width:100%; }
	
	.products-grid > li .proOverlay .actions ul li .out-of-stock { padding: 7px 10px 7px 10px; font-size: 12px; line-height: normal; }
	
	.cart .page-title.title-buttons h1 { margin-bottom:10px; }
	.cart-table tr { padding:10px 0; position:relative; width:100%; }
	.cart-table tr:after { content: ''; display:table; clear:both; }
	.cart-table tr:last-child { margin-bottom:0; }
	.cart-table tfoot tr { padding-bottom:0; }
	.cart-table td { border:none; display:block; padding:10px 10px 0; }
	.cart-table tfoot { background:none; border-top:4px double #ddd; border-bottom:4px double #ddd; }
	.cart-table td[data-rwd-label] { padding-left: 15px; margin-bottom:6px; }
	.cart-table td[data-rwd-label] .price { font-weight:normal; }
	.cart-table td[data-rwd-label]:before { content:attr(data-rwd-label) ":"; font-size:12px; padding-right:5px; text-transform:uppercase; }
	.cart-table td.product-cart-price { text-align:left; }
	.cart-table .cart-links { padding-top:5px; padding-right:5px; }
	.cart-table .cart-links > li { white-space:normal; text-align:center; }
	.cart-table .cart-links > li > a { padding:2px 0px; }
	.cart-table .cart-tax-info { font-style:italic; padding-left:15px; font-size:13px; }
	.cart-table .cart-tax-info .price { font-size:13px; }
	.editIconSml { display:block; }
	.cart-table .product-cart-image { width:25%; float:left; }
	.cart-table .product-cart-image a img { border:1px solid #ddd; }
	.product-cart-image .product-image img { max-width:100%; width:auto; }
	.cart-table .product-cart-info .btnRemove { color:#555; font-size:16px; margin-left:15px; display:block; float:right; }
	.cart-table .product-cart-image a.cart-edit { display: block; font-size:1.6rem; text-align:center; text-transform:uppercase; }
	.cart-table .product-cart-info,  .cart-table td[data-rwd-label] { float:right; width:75%; }
	.cart-table .product-cart-actions,  .cart-table .product-cart-price { padding-bottom:0; padding-top:0; float:right; }
	.cart-table .product-cart-image .cart-links,  .cart-table .product-cart-info .btn-remove { display:block; }
	.cart-table .product-cart-info .btn-remove { float:right; margin:-4px 0px 2px 7px; }
	.cart-table .product-cart-info .product-cart-sku { margin-bottom:5px; }
	.cart-table .product-cart-actions { text-align:left; }
	.cart-table td input.qty { height:30px; }
	.cart-table .product-cart-actions .qty { margin-right:7px; margin-bottom:7px; }
	.cart-table .price,  .cart-table .product-cart-price:before { font-weight:500; font-size:1.5rem; }
	.cart-table .cart-footer-actions { text-align:center; width:100%; }
	.cart-table .cart-footer-actions #empty_cart_button { float:right; }
	.cart-table .cart-footer-actions .btn-continue { float:left; }
	.display-both-prices .cart-table td[data-rwd-tax-label]:before { content:attr(data-rwd-tax-label) ":"; }
	
	.cart-totals { text-align:right; }
	.cart-table .cart-tax-total:after { right:-9px; }
	.cart-table .cart-tax-total.cart-tax-total-expanded:after { right:-13px; }
	.totals #shopping-cart-totals-table { width:100%; }
	.cart .shopBox { width:100%; margin-right:0; margin-bottom:20px; float:none; min-height:inherit; padding:20px; }
	.cart-table td.proimg { display:block; margin:0 auto; text-align:center; width:25%; float:left; }
	.cart-table .product-cart-info .btn-remove { float:right; margin:-4px 0 2px 7px; }
	
	.cart-table thead, .cart-table td.editIcon, .cart-table td.product-cart-total, .cart-table td.product-cart-remove { display:none; }
	
	/* Force table to not be like tables anymore */
	.respTable, .respTable thead, .respTable tfoot, .respTable tbody, .respTable th, .respTable td, .respTable tr { display:block; }
	/* Hide table headers (but not display: none;, for accessibility) */
	.respTable thead tr { position:absolute; top:-9999px; left:-9999px; }
	.respTable tr { border:1px solid #ddd; }
	.respTable td { border:none; text-align:left !important; border-bottom:1px solid #ddd; position:relative; padding-left:45%; border-right:0 none !important; }
	.respTable td:before { position:absolute; top:10px; left:10px; width:40%; padding-right:10px; white-space:nowrap; font-weight:600; font-size:1.7rem; }
	.respTable.data-table tr.last th, .respTable.data-table tr.last td { border-bottom:1px solid #ddd; }
	
	/* ORder table data Label the data */
	#my-orders-table td:nth-of-type(1):before { content: "Order #"; }
	#my-orders-table td:nth-of-type(2):before { content: "Date"; }
	#my-orders-table td:nth-of-type(3):before { content: "Ship To"; }
	#my-orders-table td:nth-of-type(4):before { content: "Order Total"; }
	#my-orders-table td:nth-of-type(5):before { content: "Order Status"; }
	#my-orders-table td:nth-of-type(6):before { content: " "; }
	
	#my-orders-table.viewOrders tfoot td:nth-of-type(1):before, #my-orders-table.viewOrders tfoot td:nth-of-type(2):before { content:""; }
	#my-orders-table.viewOrders td:nth-of-type(2):before { content: "SKU"; }
	#my-orders-table.viewOrders td:nth-of-type(3):before { content: "Price"; }
	#my-orders-table.viewOrders td:nth-of-type(4):before { content: "Qty"; }
	#my-orders-table.viewOrders td:nth-of-type(5):before { content: "Subtotal"; }
	
	/* Checkout Order Review */
	#checkout-review-table td:nth-of-type(1):before { content: "Product Name"; }
	#checkout-review-table td:nth-of-type(2):before { content: "Price"; }
	#checkout-review-table td:nth-of-type(3):before { content: "Qty"; }
	#checkout-review-table td:nth-of-type(4):before { content: "Subtotal"; }
	#checkout-review-table tfoot td:nth-of-type(1):before, #checkout-review-table tfoot td:nth-of-type(2):before { content:""; }
	
	#wishlist-table.respTable td { text-align:center !important; }
	#wishlist-table.respTable td p, .cart-cell .add-to-cart-alt { margin-bottom:0; }
	.my-wishlist .product-image { display:inline-block; text-align:center; }
	.my-wishlist .buttons-set { text-align:center; padding-bottom:0; }
	.my-wishlist .buttons-set .button { margin-bottom:10px; }
	
	.form-list li { margin-bottom:0; }
	.form-list .input-box { margin-bottom:10px; }
	.form-list .fields .field, .form-list .fields .field:nth-child(2n), .form-list .fields .field.last { float:left; margin:0; width:100%; }
	.form-list .fields .field .input-text { width:100%; }
	.form-list .fields .field.last { margin-right:0; width:100%; }
	
	.account-login .content { min-height:inherit; }
	
	.enquiryPopUp h3 { font-size:2rem; }
	#fancybox-content { width:100% !important; overflow:scroll !important; -webkit-overflow-scrolling:touch !important; }
	
	.products-grid > li .proOverlay .actions ul li .btn-cart img { max-width:22px; }
	.products-grid > li .proOverlay .actions ul li img { max-width:20px; }
	.products-grid > li .proOverlay .actions ul li button.btn-cart { line-height:26px; }
	.products-grid > li .proOverlay .actions ul li a { height:42px; line-height:49px; }
	.products-grid > li .proOverlay .actions ul li.iconSet a.addWishlist { line-height:53px; }
	
	#contactForm .form-list li.wide textarea { margin-bottom: 15px; }
	
	.main {min-height:inherit;}
	
	/* Footer */
	.footerLinks.ftrCol, .newsLetter.ftrCol, .payment.ftrCol { width:100%; margin:0 0 15px; }
	.newsLetter.ftrCol { margin-bottom:25px; }
	.block-subscribe input.input-text { margin:10px 0; }
	.ftrCol h3 { background-color:rgba(255,255,255,0.1); padding:5px 10px; }
	.footerLinks.ftrCol h3 { position:relative; cursor:pointer; margin-bottom:0; }
	.footerLinks.ftrCol h3:after { content:''; font-family:'FontAwesome'; font-size:21px; font-style:normal; position:absolute; right:13px; top:7px; }
	.footerLinks.ftrCol ul { border-bottom:2px solid rgba(255,255,255,0.1); padding-bottom:10px; display:none; }
	
	.cart-table .qty .btn-update { margin-top:-7px;}
}


@media only screen and (max-width:479px) {
	
	ul.quick-access { margin-top:-5px; padding:5px 0; }
	ul.quick-access > li { width:32.3%; margin-left:1.5%; }
	.toggleCrt, #myAccToggle, #searchToggle { width:100%; }
	ul.quick-access li.searchTop { margin-left:0; }
	.header-container { min-height:120px; }
	#logo { max-width:200px; }
	#topMenuToggle { float:left; }
	#topmenu { margin-top:-10px; }
	.toggleCrt .count { left:45%; }
	
	.mobile-header-menu { width:100% !important; margin-bottom:5px; }
	.mobile-header-menu .cwsMenu li.Level0 { margin-right:15px; width:47.2%; }
	.mobile-header-menu .cwsMenu li.Level0 a.Level0 { font-size:13px !important; padding:10px 16px 10px 16px !important; }
	.mobile-header-menu #cwsMenu-7 .cwsMenu.mega-menu li > ul.subMenu { width:100% !important; left:0; }
	
	.main-menu-mobile .menu-icon { margin-top:10px; }
	
	ul.quick-access li { position:static; }
	.myAccount .links li { width:auto; }
	
	.toggleCrt, #myAccToggle, #searchToggle { height:34px; }
	#searchToggle { line-height:39px; }
	#myAccToggle { line-height:45px; }
	.toggleCrt { line-height:45px; }
	.toggleCrt .count { line-height:29px; }
	#searchToggle img, #myAccToggle img { width:20px; line-height:48px; }
	.searchTop { width:auto; }
	#search_mini_form { right:auto; left:0; width:100%; }
	.myAccount ul.links { width:100%; }
	
	.col2-left-layout .main { padding:15px 0; }
	
	.homeCatPro ul li .img-hover img { max-height: 90px; }
	
	.homeCatPro ul li h4 a { font-size:13px; }
	.homeSection .products-grid > li { width:100%; margin:0 auto 10px; }
	
	.categoryProducts .products-grid > li a img { max-width: 135px; max-height: 135px; min-height: 130px; }
	
	.products-grid > li .proOverlay .actions ul li .out-of-stock { padding: 11px 10px 11px 10px; font-size: 8px; height: 42px; }
	
	#opc-review .buttons-set { text-align:center; }
	#opc-review .buttons-set p { float:none !important; }
	#opc-review .buttons-set button.button { display:block; float:none !important; display:inline-block; }

	
	#fancybox-wrap { width:287px !important; left:8px !important; }
	#fancybox-content { width:100% !important; overflow:scroll !important; -webkit-overflow-scrolling:touch !important; }
	
	.products-grid > li .price-box .old-price, .products-grid > li .price-box .special-price { display:block; padding-left:0; }
	
	.my-account .pager { font-size:13px; }
	.my-account .pager .amount { display:none; }
	.my-account .pager .pages li, .my-account .pager .pages .current { font-size:12px; width:20px; height:20px; line-height:20px; }
	.my-account .pager .pages .next, .my-account .pager .pages .previous { width:21px; }
	
	.billing-agreements .form-list li select{width:100%;}
	.billing-agreements .form-list li button.button { margin-left:0; margin-top:10px; }
	
	.payment.ftrCol p { text-align:center; }
	.copyText { font-size:13px; margin-top:10px; padding:10px 0; }
}

@media only screen and (max-width:360px) {
	.mobile-header-menu .cwsMenu li.Level0 { width:46%; }
	
	.toggleCrt .count { left:42%; }
	
	.quick-access li .cart-content { width:306px; }
}
